#confirmCookieBox {
    display: none;
	background-color: #DFE8EA; 
	border-bottom: 1px solid #C5D6DA; 
	padding: 7px 0 10px 25px;
	left: 0; 
	height: auto; 
	z-index: 999; 
	position: relative;
	color: #00305C;
}
	
#confirmCookieBox #ccbCollapseLinkkCopy a,#confirmCookieBox #ccbExpandLinkkCopy a, #confirmCookieBox #confirmCookieButton{ 
	color: #008AC4;
	display: inline-block;
	margin-right:10px;
	}
#confirmCookieBox #ccbCollapseLinkkCopy{
    margin:0 0 0 10px;
}
	
#ccbShortDescriptionCopy, 
#ccbLongDescriptionCopy { 
	clear: both; 
	width: 955px; 
	padding-bottom:5px; 
}
#ccbLongDescriptionCopy { 
	display: none; 
	}

#ccbForm table, #ccbForm tbody, #ccbForm tr, #ccbForm td { 
	margin:0; 
	}

#ccbForm table { 
	border-collapse: collapse; 
	border-spacing: 0; 
	}

#ccbForm td { 
	vertical-align: top; 
	}

#ccbForm form { 
	float: left; 
	padding-right:10px; 
	}

#ccbForm .check { 
	padding-top:1px; 
	}

#ccbForm .val { 
	line-height: 21px; 
	padding-left:5px; 
	font-weight: bold; 
	}

#ccbForm .val input { 
	display: none; 
	}

#ccbNotification { 
	visibility: hidden; 
	line-height:21px; 
	font-weight: bold; 
	}
#ccbExpandLinkkCopy{
    padding-left: 5px;
}